Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API V3
cURL
curl --request DELETE \ --url https://paradigm.lighton.ai/api/v3/aliases/{id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://paradigm.lighton.ai/api/v3/aliases/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://paradigm.lighton.ai/api/v3/aliases/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": "System is under maintenance.", "error": "service_maintenance", "mode": "full_shutdown", "reason": "<string>", "started_at": "2023-11-07T05:31:56Z", "endpoint_category_names": [ "<string>" ] }
Delete an alias and all its model mappings.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
No response body